<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="index.css">

		<style>

			@media (max-width: 820px) {
				.w-md-100{
					width: 100%!important;
					}	
			}

		</style>

		<title>Capstone1</title>
	</head>
	<body class="toots">
		<nav class="navbar navbar-expand-lg  navbar-light mb-5">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse justify-content-center" id="navbarTogglerDemo03">
				<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
					<li class="nav-item">
						<a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#aboutme">About Me</a>
					</li>
					<li class="nav-item dropdown dmenu">
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contactme">Contact Me</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#toools">Tools</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#myproject">My Project</a>
					</li>
				</ul>
				<a class="btn btn-primary" style="background-color: #3b5998;" href="https://www.facebook.com/tootsmontinerooutdoor" role="button"><i class="fab fa-facebook">Facebook</i></a>
				<a class="btn btn-primary bg-danger" href="https://www.instagram.com/tootspowercrayon/?r=nametag&fbclid=IwAR3tUha4p9973YrbPaq6sfulYhYvABRar4RDkVVBhzhRJi-FX-185gravoA" role="button"><i class="fab fa-facebook">Instagram</i></a>
			</div>
		</nav>

		<div class="container-fluid">
			<div class="container w-100 intro pt-3 text-center">
				<h1 class="align-text-center" id="home">Hi! my name is Ranier Santiago</h1>
				<h2 class="pb-3">A Web developer</h2>
				<img id="hero" class="d-block w-100 mt-3" src="https://media.istockphoto.com/id/539282609/photo/double-thinking.jpg?s=612x612&w=0&k=20&c=qHERPTcDuBgNke7OIPurTWDGlDC0RgFNmJVC11wK364=">
			</div>
		</div>

		<h1 class="text-center p-3 mt-5 img-top" id="aboutme">About Me</h1>
		<div class="container-fluid bout text-center w-50 w-md-100 align-text-center">
			<div class="row">
				<div class="column w-100 text-center px-5">
					<img id="profile" class="d-block w-100" src="https://scontent.fmnl17-1.fna.fbcdn.net/v/t1.6435-9/100089167_10213505443230265_3255439409113202688_n.jpg?_nc_cat=100&ccb=1-7&_nc_sid=174925&_nc_eui2=AeHjN6QtBa_N9TS92B4aBEI_XWshfMoSj3tdayF8yhKPe8gqlH3NIW2P4V004xwyRPs&_nc_ohc=SVc1TQBuKhQAX-HUrgt&_nc_ht=scontent.fmnl17-1.fna&oh=00_AfC-FdZ-C9Hf7QN5c8ttYWXGiPVFa9Eida9kqhcHEM_avg&oe=6445B5F3">
				</div>
			</div>
			<div class="row">
				<div class="column w-100 text-center pt-5 px-5 ">
					<p class=" align text-center text-dark">My name is Ranier Santiago. I have expertise with customer service, and I've delivered excellent customer service in a number of settings. I've also worked in a fast-paced atmosphere, and I'm able to multitask and prioritize conflicting requests to make sure that all clients get rapid and efficient service. i have a strong enthusiasm for trekking and climbing mountains. When I'm free, I like to take lengthy drives to explore all the cities and provinces in the Philippines</p>
				</div>
			</div>
		</div>

		<div class="container-fluid d-flex w-75 w-md-100 flex-column flex-md-row mt-5 pt-5 justify-content-between" id="myproject">
			<div class="p-2">
				<div class="rounded text-center px-3">
					<a href="https://scontent.fmnl17-2.fna.fbcdn.net/v/t1.15752-9/336791780_772801550917296_8286916039785618645_n.png?_nc_cat=109&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeFQ7p-L5PwbHQ1btuVXlAof8PbZLiwWpkHw9tkuLBamQQH3aydZ2x4pwDNxDKZ5rc4&_nc_ohc=3ye6GUTbr3YAX_m-YSF&_nc_ht=scontent.fmnl17-2.fna&oh=03_AdQmC_xRk8QyUqWhc9wAo2sXR556TCcp0kdMWXJcPa5S6Q&oe=6448052E">
					<img src="https://scontent.fmnl17-2.fna.fbcdn.net/v/t1.15752-9/336791780_772801550917296_8286916039785618645_n.png?_nc_cat=109&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeFQ7p-L5PwbHQ1btuVXlAof8PbZLiwWpkHw9tkuLBamQQH3aydZ2x4pwDNxDKZ5rc4&_nc_ohc=3ye6GUTbr3YAX_m-YSF&_nc_ht=scontent.fmnl17-2.fna&oh=03_AdQmC_xRk8QyUqWhc9wAo2sXR556TCcp0kdMWXJcPa5S6Q&oe=6448052E" class="img-fluid"></a>
					<h3 class="mt-3 text-center dark">My First Project</h3>
					<p class="text-center dark">Bootstrap is a free and open-source CSS framework directed at responsive, mobile-first front-end web development. It contains HTML, CSS and (optionally) JavaScript-based design templates for typography, forms, buttons, navigation, and other interface components..</p>
				</div>
			</div>
			<div class="p-2 mt-5">
				<div class="rounded text-center px-3">
					<a href="https://scontent.fmnl17-3.fna.fbcdn.net/v/t1.15752-9/336667259_228125149765973_1409854974233606163_n.png?_nc_cat=110&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeENPyHskkiD32oaIBb2ipuI4R8p_Bf8hg_hHyn8F_yGD93sLDAIHHCBlWKH1CLDN9w&_nc_ohc=tCL2aqwYxZgAX-A7zA8&_nc_ht=scontent.fmnl17-3.fna&oh=03_AdS3WOd9oQRIMAQa5z_I1PDt6W9KCBbUykSx4hwphz6Z7A&oe=64482C0F">
					<img src="https://scontent.fmnl17-3.fna.fbcdn.net/v/t1.15752-9/330163150_730072901998220_226509060157658932_n.png?_nc_cat=110&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeEPNQjGvZT_Fw_A1v3qocZhffPNqYx4rwV9882pjHivBXl6NPTFJH2MzHP4gcbqQ60&_nc_ohc=7X0RUpxpG2AAX9PX-uj&_nc_ht=scontent.fmnl17-3.fna&oh=03_AdQKdNaSMXNSk06tDPdrrX21OMCHIiSiu5AdDyp98qm7ag&oe=64482AA2" class="img-fluid project2 responsive" ></a>
					<h3 class="mt-3 dark">My Second Project</h3>
					<p class="text-dark">Use our powerful mobile-first flexbox grid to build layouts of all shapes and sizes thanks to a twelve column system, five default responsive tiers, Sass variables and mixins, and dozens of predefined classes.</p>
				</div>
			</div>
			<div class="p-2">
				<div class="rounded text-center px-3">
					<a href="https://scontent.fmnl17-3.fna.fbcdn.net/v/t1.15752-9/336667259_228125149765973_1409854974233606163_n.png?_nc_cat=110&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeENPyHskkiD32oaIBb2ipuI4R8p_Bf8hg_hHyn8F_yGD93sLDAIHHCBlWKH1CLDN9w&_nc_ohc=tCL2aqwYxZgAX-A7zA8&_nc_ht=scontent.fmnl17-3.fna&oh=03_AdS3WOd9oQRIMAQa5z_I1PDt6W9KCBbUykSx4hwphz6Z7A&oe=64482C0F">
					<img src="https://scontent.fmnl17-3.fna.fbcdn.net/v/t1.15752-9/336667259_228125149765973_1409854974233606163_n.png?_nc_cat=110&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeENPyHskkiD32oaIBb2ipuI4R8p_Bf8hg_hHyn8F_yGD93sLDAIHHCBlWKH1CLDN9w&_nc_ohc=tCL2aqwYxZgAX-A7zA8&_nc_ht=scontent.fmnl17-3.fna&oh=03_AdS3WOd9oQRIMAQa5z_I1PDt6W9KCBbUykSx4hwphz6Z7A&oe=64482C0F" class="img-fluid project2"></a>
					<h3 class="mt-3 text-dark">My Third Project</h3>
					<p class="text-dark">Quickly manage the layout, alignment, and sizing of grid columns, navigation, components, and more with a full suite of responsive flexbox utilities. For more complex implementations, custom CSS may be necessary.</p>
				</div>
			</div>
		</div>

		<h2 class="text-center pt-3 pb-3" id="toools">Tools</h2>	
		<div class="text-center container-fluid tools w-100 flex-sm-column">
			<img src="https://chat.google.com/u/0/api/get_attachment_url?url_type=FIFE_URL&content_type=image%2Fpng&attachment_token=AH1hR7kC0PSl4Bwy%2B6FvSV%2F98FxjDgQavcGrcVQl3idS9f46%2BW0TLXKF2L%2FaRep9D24oEmcEC0Iox3kgPsD8559R7PKpo5ZDUq0DsNotK3NO9vT5Mp8MXNJYcp7WGG3TX7%2BhnUdRUtM57f7nj4gUisAJ3X5CtP12o9q5pRKNNXzYHKAlJmOYVFp4wqark1woq4lWqg7wf5UoL8pIegSt3%2BPN5HNjx0P2umbR31JJVSLbpAbtdMpRK3%2BjLr7AHolpANomlnrzVRnxl4i1gTeEvNwU200DYqz7gU%2B8OTEygkg5DGErcVdSJReS822fTdeg7L%2F26nCXFm3TZIjMEbacCXqC4I7VscyY5mg3yYr0ulIjRLFD56F5rpier2FONrHY1YGaenIewUJzm0ASEc1KsH7m6TgXb6E78%2Ftdhso0uXG99lysWKlCv4mJRU5vUrqzjKZEXjvcMzaYio40yX%2FOfJ4pS60qhHBql4NlduYD0YmW6JPBF9d%2FlV2YPJaSgV5%2Bf1w1J3TRMDIqv67GWjCmmahJ227eCKaLwhJaFB7CmCv7l%2FHxFJS%2Bnpa0LFcOLaelEeL4BA%3D%3D&sz=w1366-h648" class="pt-3" >
		</div>
	
		<div class="card text-center p-5 mt-5 container mb-5">
	
				<h1 class="align-text center" id="contactme">Contact Me:</h1>
				<form id="contactform">
						<div class="mb-3">
							<label class="form-label" for="name">Name</label>
							<input class="form-control" id="name" type="text" placeholder="Name" 	data-sb-validations="required" />
							<div class="invalid-feedback" data-sb-feedback="name:required">Name is required.	</div>
						</div>
						<div class="mb-3">
							<label class="form-label" for="emailAddress">Email Address</label>
							<input class="form-control" id="emailAddress" type="email" placeholder="Email Address" data-sb-validations="required, email" />
							<div class="invalid-feedback" data-sb-feedback="emailAddress:required">Email Address is required.</div>
							<div class="invalid-feedback" data-sb-feedback="emailAddress:email">Email Address Email is not valid.</div>
						</div>
						<div class="mb-3">
							<label class="form-label" for="message">Message</label>
							<textarea class="form-control" id="message" type="text" placeholder="Message" style="height: 10rem;" data-sb-validations="required"></textarea>
							<div class="invalid-feedback" data-sb-feedback="message:required">Message is required.</div>
						</div>
						<div class="d-none" id="submitSuccessMessage">
							<div class="text-center mb-3">Form submission successful!</div>
						</div>
						<div class="d-none" id="submitErrorMessage">
							<div class="text-center text-danger mb-3">Error sending message!</div>
						</div>
						<div class="container-fluid align-items-center flex-row">
							<form class="form-inline" onsubmit="openModal()" id="myForm">
								<button type="submit" class="btn btn-primary">Submit</button>
							</form>	
						</div>

				</form>
		  </div>
		  <h2 class="text-center pt-3">You can visit me:</h2>
		  	<div class="text-center text-center map">
			  	<div class="col-lg-12 my-4">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d30869.80449187817!2d121.07103326379341!3d14.728101840125705!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b0645c19bec7%3A0x89115a92fee45f7b!2s50-536%20Corpus%20Christi%2C%20Novaliches%2C%20Quezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1679715793567!5m2!1sen!2sph" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
		 		 </div>
			</div>
		</div>
		
		<footer class="page-footer">
			<div class="footer-copyright text-center py-3">© 2023 Copyright:</div>
		</footer>

		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	</body>
</html>